@charset "utf-8";
/* CSS Document */

.meniu {
	font-family: Garamond;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.meniu :hover{
	font-family: Garamond;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
.contact {
	font-family: Garamond;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	border-right-color: #000000;
	border-right-style: solid;
	border-right-width: thick;
}
.contact :hover{
	font-family: Garamond;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	border-right-color: #000000;
	border-right-style: solid;
	border-right-width: thick;
}
.copyright {
	font-family: "Courier New", Courier, monospace;
	font-size: 9px;
	font-weight: bold;
	color: #FF0000;
	text-align: right;
}
.copyright :hover{
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-align: right;
}
.titre {
	font-family: "BankGothic Md BT";
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FF0000;
	font-style: normal;
	text-align: center;
}
.border {
	border-top-color: #000000;
	border-top-style: solid;
	border-top-width: thick;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: thick;
}
.border1 {
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: thick;
}
.content_caract {
	font-family: "Hobo Std";
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: justify;
	letter-spacing: 2px;
}

.border_dr {
	border-right-color: #000000;
	border-right-style: solid;
	border-right-width: thick;
}
.content_accueil {
	font-family: "Gilgongo Kaps";
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1px;
	background-image: none;
}
.content_descript {
	font-family: "Hobo Std";
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: justify;
	letter-spacing: 3px;
}
/*
.edit_1 {
	background-image: url(img/fond_accueil.jpg);
	background-repeat:no-repeat;
	background-size: 100% 100%;
}
